# Werebear
>*Medium humanoid (human, shapechanger), neutral good*
>___
>- **Armor Class** 10 in humanoid form, 11 (natural armor) in bear or hybrid form
>- **Hit Points** 135 (18d8 + 54)
>- **Speed** 30 ft. (40 ft., climb 30 ft. in bear or hybrid form)
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|19 (+4)|10 (+0)|17 (+3)|11 (+0)|12 (+1)|12 (+1)|
>___
>- **Skills** Perception +7
>- **Damage Immunities** bludgeoning, piercing, and slashing from nonmagical attacks that aren't silvered
>- **Senses** passive Perception 17
>- **Languages** Common (can't speak in bear form)
>- #beast/cr/5 (1,800 XP)
>___
>***Shapechanger.*** The werebear can use its action to polymorph into a Large bear-humanoid hybrid or into a Large bear, or back into its true form, which is humanoid. Its statistics, other than its size and AC, are the same in each form. Any equipment it is wearing or carrying isn't transformed. It reverts to its true form if it dies.  
>
>***Keen Smell.*** The werebear has advantage on Wisdom (Perception) checks that rely on smell.  
>
>### Actions
>***Multiattack.*** In bear form, the werebear makes two claw attacks. In humanoid form, it makes two greataxe attacks. In hybrid form, it can attack like a bear or a humanoid.  
>
>***Bite (Bear or Hybrid Form Only).*** Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 15 (2d10 + 4) piercing damage. If the target is a humanoid, it must succeed on a DC 14 Constitution saving throw or be cursed with were bear lycanthropy.  
>
>***Claw (Bear or Hybrid Form Only).*** Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 13 (2d8 + 4) slashing damage.  
>
>***Greataxe (Humanoid or Hybrid Form Only).*** Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 10 (1d12 + 4) slashing damage.

## Werebear

Werebears are powerful lycanthropes with the ability to temper their monstrous natures and reject their violent impulses. In humanoid form, they are large, muscular, and covered in hair matching the color of their ursine form's fur. A werebear is a loner by nature, fearing what might happen to innocent creatures around it when its bestial nature takes over.

When a werebear transforms, it grows to enormous size, lashing out with weapons or claws. It fights with the ferocity of a bear, though even in its bestial forms, it avoids biting so as to not pass on its curse. Typically, a werebear passes on its lycanthropy only to chosen companions or apprentices, spending the time that follows helping the new lycanthrope accept the curse in order to control it.

Solitary creatures, werebears act as wardens over their territory, protecting flora and fauna alike from humanoid or monstrous intrusion. Though most werebears are of good alignment, some are every bit as evil as other lycanthropes.